<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8397d9d4b076efa70e7f8948805c4aac">
  <dict>
    <!--2023-04-06 19:39:53.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:04:38.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2023-04-06 19:39:53.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-06 19:40:51.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-02-11 10:04:38.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:04:38.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:04:38.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:04:38.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:04:38.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:04:38.000-->
    <string key="virtualnet_operatorname">Tele2 NL</string>
    <!--2023-02-11 10:04:38.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-03-17 17:12:10.000-->
    <string key="voicemail_carrier">DT_Tele2 NL</string>
    <!--2023-02-11 10:04:38.000-->
    <string key="voicemail_number">+31624001233</string>
    <!--2023-02-11 10:04:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
